@import url("styles.css");

#wrapper{
margin: auto;
width: 817px;
}



#header{
width: 817px;
float: left;
height: 160px;
z-index: 100;
}

.logo{
float: left;
padding: 5px 0 0 0;
}

.tel{
float: right;
font-size: 16pt;
color: #ffffff;
margin: 18px 0px 10px 0;	
text-align: right;
}

.top-menu{
float: right;
margin: 30px 0 0 0;
clear: right;	
text-align: right;
}


.address{
	clear: right;
float: right;
width: 260px;
color: #ffffff;
font-size: 10pt;
padding: 3px 0px 0 0;
text-align:right;

}


.top-menu a{
font-size: 9pt;
color: #ffffff;
margin-left: 10px;	
padding-bottom: 5px;
}

.address a{
color: #ffffff;	
font-weight: bold;
}
.address a:hover{
	color:black;
}
.top-menu a:hover{
	border-bottom: 1px solid #E12A4E;
}

#main-image{
float: left;
width: 817px;
border: 1px solid #0E0F42;	
height: 249px;
}

.img-main{
float: left;
height: 249px;
width: 515px;
background-color: blue;	
}

body.are-you-outside-the-uk .img-main,

body.privacy-policy .img-main{
	background: url(images/mainpic-in-uk.jpg);	
}

body.privacy-policy #content_left {
	display:none;
}
body.privacy-policy #content_right {
	width: 100%;
}
body.are-you-in-the-uk .img-main{
	background: url(images/mainpic-in-uk2.jpg);	
}
body.faqs .img-main{
	background: url(images/mainpic-faq.jpg);	
}
body.contact-us .img-main, body.trademark .img-main{
	background: url(images/mainpic-home.jpg);
		
}
body.home .img-main, body.testimonials .img-main{
		background: url(images/mainpic-contact.jpg);
}

#menu{
width: 302px;
float: left;
height: 252px;


}

#content{
width: 817px;
float: left;
z-index: 100;
margin: 14px 0;
background-color: #ffffff;

}

#content_left{
width: 231px;
float: left;
height: auto;
z-index: 0;

}


#content_left .padding{
padding: 15px 0px 20px 0;
}

#content_right{
width: 584px;
float: right;
height: 100%;
z-index: 100;
margin-top: 0px;
border-left: 0px solid #0E0F42;
}


#content_right .padding{
padding: 15px 0px 20px 20px;
}

.box-left{
float: left;
height: auto;
width: 198px;	
border: 1px solid #0E0F42;
margin-left:0px;
}

.box-left-head{
height: 37px;
width: 186px;
background: url(images/bg-specialcourse.jpg) repeat-x;
float: left;
font-size: 14pt;	
color: #ffffff;
padding: 10px 0 0 12px;
}

.box-left-content{
height: auto;
width: 174px;
float: left;
font-size: 10pt;
padding: 12px 12px;	
}


#footer{
width: 817px;
float: left;
height: auto;
background-color: #8A0606;
margin: 0px 0 0 0;
}

.copyright{
padding: 18px 0 18px 12px;
color: #ffffff;
font-size: 8pt;
float: left;	
}

.copyright a{
color: #ffffff;
font-size: 8pt;	
}
.webdesign a{
color: #666666;
font-size: 7pt;	
}
.webdesign{
padding: 18px 12px 0 0;
color: #666666;
font-size: 7pt;	
float: right;
}

.link {
  float: right;
  padding: 18px 5px 0 0;
  width: 20%;
  font-size:9pt
}
.link a {
	color:#ffffff;
}
.link a:hover {
	color:yellow;
}

/*--- menu to be used with text menus ---*/

ul.main-menu{
float:left;	
width: 302px;
margin: 0;
}

ul.main-menu li{
float: left;
width: 282px;
margin: 0px;	
list-style: none;
padding: 25px 0 0 20px;
height: 58px;
list-style-position: outside;
}

ul.main-menu li img{
float: left;	
margin-top: 3px;
}

ul.main-menu li.red{
	background: url(images/bg-btn1.jpg) repeat-x;
}

ul.main-menu li.blue{
	background: url(images/bg-btn2.jpg) repeat-x;
}

ul.main-menu li.green{
	background: url(images/bg-btn3.jpg) repeat-x;
}

ul.main-menu li a{
color:#ffffff;
font-style:italic;
font-size: 12pt;
text-decoration: none;
font-weight:normal;
padding-left: 10px;
float: left;
}
ul.main-menu li.red a:hover{
color: #8B0607;
}

ul.main-menu li.blue a:hover{
color: #0E0F42;
}

ul.main-menu li.green a:hover{
color: #01472F;
}

ul.main-menu li a .larger{
font-size: 14pt;	
}